@keyframes focus {
  from {
    filter: blur(15px);
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
  }
  to {
    filter: blur(0px);
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
  }
}

@keyframes blur {
  from {
    filter: blur(50px);
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -o-filter: blur(50px);
    -ms-filter: blur(50px);
  }
  to {
    filter: blur(0px);
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
  }
}

/* ANIMATIONS */

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 99%, 0);
    transform: translate3d(0, 99%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 99%, 0);
    transform: translate3d(0, 99%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.delay-05s {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.animated.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animated.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

@media (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}


/* ABOUT PAGE */
.wwabox {
	background: white;
	border: 2px solid #014983;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.6em;
	margin-bottom: 18px;
	overflow: auto;
}
.wwabox a {
	text-decoration: none;
}
.wwabox img {
	float: left;
	margin-right: 18px;
}
.wwabox img:hover {
	opacity: .9;
}
.wwabox p {
	margin: 12px;
}

.adminbox {
	background: white;
	padding: 12px;
	margin-bottom: 18px;
	color: #616161;
	text-align: center;
}
.adminbox a {
	color: #616161;
}
.adminbox a:hover {
	color: #00aeef;
}


/*Who We Are Section*/

@import "/images/layout/about/whoweare/js/royalslider/royalslider.css";

.aerialpic {
	margin: 0;
	position: relative;
	width: 766px;
	height: 392px;
}

.aerialmenu {
	position: absolute;
	top: 50px;
	right: 20px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.3em;
	letter-spacing: 0.15em;
}

.aerialmenu a:link, .aerialmenu a:visited {
	color: white;
	text-decoration: none;
}

.aerialmenu a:hover {
	color: #00aeef;
	text-decoration: underline;
}

.whitewrapper {
	color: #6c6c6c;
	background: white;
	margin: 0;
	padding: 20px;
	font-size: 1.3em;
	line-height: 1.7em;
	overflow: auto;
}

.whitewrapper h2 {
	color: #014983;
	margin: 0;
	text-transform: none;
	font-size: 1.1em;
}

.intro {
	text-align: center;
	margin-bottom: 22px;
}

.videoh2 {
	margin: 22px 0 10px 0 !important;
}

.video-box {
	float: left;
	width: 338px;
	height: 230px;
	margin: 30px 30px 18px 5px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(/images/layout/about/whoweare/videobox.jpg);
}
.video-box a {
	color: white;
	text-decoration: none;
}
.video-box:hover {
	color: white;
	text-decoration: underline;
}
.video-box:hover .transparentcolor {
	background: rgba(0, 174, 239, .7);
}
.transparentcolor {
	background: rgba(1, 73, 131, .7);
	color: white;
	font-size: 1.3em;
	font-weight: bold;
	padding: 18px;
	top: 169px;
	position: relative;
}

.videostills {
	float: left;
	margin: 0 20px 6px 0;
}

.videostills:hover {
	opacity: 0.6;
}

.videocaption {
	float: left;
	width: 228px;
	margin-right: 20px;
	color: #014983;
}

.lasttile {
	margin-right: 0;
}

.morebar {
	background: #678fb1;
	color: white;
	padding: 14px 20px;
	font-size: 1.3em;
}

/*PULL QUOTE BOX*/

.quotebox {
	padding: 26px 20px 6px 20px;
	opacity: 0.8;
	background: white;
	margin: 18px 0 18px 0;
	font-size: 1.3em;
	line-height: 1.5em;
}

.openquote {
	color: #014983;
	font-size: 4.5em;
	position: relative;
	vertical-align: top;
	top: 8px;
	right: 4px;
}

.quotename {
	margin-left: 40px;
	color: #014983;
}

/*COMMISSION PAGE*/

.commissionbox {
	background: white;
	color: #014983;
	padding: 12px;
	margin-bottom: 18px;
	overflow: auto;
}

.commissionbox img {
	float: right;
	margin: 0 0 16px 16px;
}

.commissiondash {
	border-bottom: 1px dashed #014983;
	height: 1px;
	width: 372px;
	margin: 10px 0 12px 0;
}

/*STATS PAGE*/

.statstile {
	text-align: left;
}

.statstile-text {
	margin-top: 10px;
	margin-left: 70px;
}

.statstile img {
	float: left;
}

/*College Profile*/

.contents {
	list-style: none;
	margin: 0 0 18px 0;
	padding: 0;
}

.contents li {
	padding: 12px;
	border-bottom: 1px dashed #014983;
	font-size: 1.2em;
	font-weight: bold;
}

.profile-list {
	list-style: none;
	margin: 0 0 18px 14px;
	padding: 0;
}
.profile-list li {
	padding: 8px 0;
	border-bottom: 1px dashed #00aeef;
	color: #014983;
	font-size: 1.1em;
}

/*****   Strategic Plan  *****/


/* Cover image */
.strategic-cover {
	box-sizing: border-box;
	position: relative;
	height: 100vh;
	border: 24px solid white;
	border-radius: 60px;
	text-align: center;
	color: white;
	background: url(/images/layout/about/2020project/tiltshift-chapel.jpg) no-repeat;
    background-size: cover; 
	background-position: center;
	animation: focus 1.5s 0s;
	-moz-animation: focus 1.5s 0s;
	-ms-animation: focus 1.5s 0s;
	overflow: hidden;
}


/* Title Overlay */
.strategic-title {
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
	top: 62%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
.strategic-title img { 
	width: 800px;
	max-width: 90%;
	margin: 0 auto;
	animation: blur 3s 0s;
	-webkit-animation: blur 3s 0s;
	-moz-animation: blur 3s 0s;
	-ms-animation: blur 3s 0s;
}

.scrollarrow {
	position: absolute;
	bottom: 25px;
	left: 50%;
	width: 40px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 3;
}

.strategic-intro-gradient {
	text-align: center;
	background-image: url('/images/layout/about/2020project/vertical-line.svg'), url('/images/layout/about/2020project/watermark.svg'), linear-gradient(20deg, #00aeef 0%, #014983 50%);
	background-repeat: no-repeat;
	background-position: top center, right -140px top 26%, 0 0;
	background-size: auto 40px, 425px, auto;
}

.strategic-intro {
	color:#00aeef;
	font-size:1.3em;
	margin: 1em 135px 1em 135px;
}

.keysuccesses::after {
	content: none;
	width: auto;
}

.strategic-hometile {
	background: white;
	color: #014983;
	border-radius: 10px;
	padding: 16px;

}

.strategic-contents {
	padding-left: 40px;
}
.strategic-contents li {
	border-bottom: 1px dashed #014983;
	padding: 1em;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.2em;
}

/*** Individual Strategic Plan pages ***/

.initiative-cover {
	height: 470px;
	color: white;
	padding: 260px 11% 0 11%;
	box-sizing: border-box;
	text-align: center;
}
.initiative-cover h1 {font-size: 1.7em;text-shadow: 0 0 12px black;}


.initiative-1 {background: #333333 url("/images/layout/about/2020project/faculty-cover.jpg") no-repeat center top;background-size: cover;}
.initiative-2 {background: #333333 url("/images/layout/about/2020project/outdoorclass-cover.jpg") no-repeat center top;background-size: cover;}
.initiative-3 {background: #333333 url("/images/layout/about/2020project/facilities-cover.jpg") no-repeat center top;background-size: cover;}
.initiative-4 {background: #333333 url("/images/layout/about/2020project/boston-cover.jpg") no-repeat center top;background-size: cover;}
.initiative-5 {background: #333333 url("/images/layout/about/2020project/prodev-cover.jpg") no-repeat center top;background-size: cover;}
.initiative-6 {background: #333333 url("/images/layout/about/2020project/worship-cover.jpg") no-repeat center top;background-size: cover;}
.initiative-7 {background: #333333 url("/images/layout/about/2020project/dc-cover.jpg") no-repeat center top;background-size: cover;}

.initiative-number {
	text-transform: uppercase;
	font-weight: bold;
	color: #00aeef;
	letter-spacing: 1px;
	font-size: 1.2em;
	margin-bottom: 0.5em;
}
.initiative-number span {
	background: white;
	padding: 3px 6px;
}

.initiative-intro {
	font-size: 1.1em;
	border-top: 4px solid white;
	padding: 20px 7% 20px 7%;
	text-align: center;
}

.infocus {
	color:#00aeef;
	text-align:center;
	padding: 20px 27px;
	font-size: 1.2em;
	margin-bottom: 25px;
}

.statswrapper .tilegrid-3col {
	background: white;
	border-radius: 12px;
	padding: 0 14px 8px 14px;
}

.statswrapper .tilegrid-3col:hover {
	animation: bounce 1s;
	opacity: .8;
}

.stats-image {
	width: 60%;
}

.stat-caption {
	font-weight: bold;
	color: #014983;
	font-size: 1em;
	line-height: 1.5em;
}

.strategic-testimonials {
	text-align: center;
	background-image: linear-gradient(to top, #0080bd 0%, #014983 80%);
	color:white;
	padding: 40px 0;
	margin-bottom: 30px;
}

.testimonial-name {
	font-size: 1.2em;
	background: #00aeef;
	padding: 3px;
}

.strategic-testimonials img {
	border-radius: 50%;
	max-width: 177px;
	border: 5px solid #00aeef;
}

.intoview {
	border: 3px solid #ccc;
	border-radius: 8px;
	padding: 12px;
	margin: 40px 0;
}


/* Strategic Goals Accordion */
.strategic-accordion-toggle {
	padding: 20px;
	border-radius: 4px;
	cursor: pointer;
	font-size: 1.1em;
	text-align:center;
	color:#00aeef;
} 

.strategic-collapsed {
	background-image: url(/images/expand-icon.svg);
	background-position: 20px 26px;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	padding-left:40px;
}

.strategic-expanded {
	background-image: url(/images/collapse-icon.svg);
	background-position: 20px 26px;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	padding-left:40px;
}

.accordion-content {display: none;}
.accordion-content.default {display: block;}

.accordion-content p:first-of-type {
	margin-top: 0;
} 



@media screen and (max-width:650px) {
	.strategic-cover {height: 60vh;}
	.strategic-title {top: 70%;}
	.scrollarrow {display: none;}
	.strategic-intro {margin: 1em 0;}
	.initiative-cover {
		height: 340px;
		padding: 130px 4% 0 4%;
	}
}









.strategic-wrapper {
	font-size: 1.4em;
	position: relative;
	top: -36px;
}

.strategic-white-bar {
	padding-top: 16px;
	padding-bottom: 14px;
	text-align: center;
	color: #014983;
	background: white;
	margin-bottom: 0;
}
.strategic-navy-bar {
	padding: 16px 40px 14px 40px;
	background: #014983;
	color: white;
}

.strategic-intro-old {
	background: #014983;
	color: white;
	padding: 40px 40px 30px 40px;
	line-height: 1.7em;
	margin-bottom: 1em;
}
.mission-underline {
	border-bottom: 1px solid white;
	padding-bottom: 16px;
	margin-bottom: 16px;
}

.strategic-wrapper li {
	border-bottom: 1px dashed #014983;
	padding: 1em;
	font-weight: bold;
	line-height: 1.4em;
}

.initiative-photo {
	margin-bottom: 2px;
}

.vision-statement  {
	margin-bottom: 18px;
}

.initiative-title {
	color: #014983;
	font-size: 1.3em;
	line-height: 1.5em;
	text-align: center;
	padding: 0 30px 24px 30px;
	border-bottom: 2px solid #7799b5;
	margin-bottom: 24px;
}
.initiative-text {
	font-size: 1.1em;
	line-height: 1.6em;
}
.initiative-text li {
	border-bottom: 1px dashed #014983;
	padding: 1em;
	font-weight: bold;
	color: #31342b;
}

.pullquote {
	background: url(/images/layout/about/2020project/quote.png) 18px center no-repeat #00aeef;
	color: white;
	padding: 18px 18px 2px 0;
	margin-bottom: 20px;
}

.pullquote p {
	margin-left: 64px;
	padding-left: 14px;
	border-left: 2px solid white;
	font-style: italic;
}

/*** Black History Month ***/
.bhm-header-background {
background: url(/images/layout/blackhistory/bhm-header-bkgd.jpg);
background-repeat: repeat;
background-size: cover;
padding: 18px;
background-position: center;
margin-bottom: 10px;
}
